Voting & police frontend - Bug #6746
06/08/2023 06:11 PM - priyanka Sharma

Status: Closed
Priority: High
Assignee: Narendra Singh
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

06/08/2023

0%
0.00 hour
1.00 hour

Description
clipboard-202306081810-gcatw.png

History

#1 - 06/09/2023 11:26 AM - Narendra Singh

- Status changed from New to Resolved

#2 - 06/09/2023 06:24 PM - priyanka Sharma
- File clipboard-202306091823-aknxl.png added
- Status changed from Resolved to Reopened

- Priority changed from Normal to High

clipboard-202306091823-aknxl.png

#3 - 06/10/2023 03:48 PM - priyanka Sharma

- Status changed from Reopened to Resolved

#4 - 06/10/2023 03:48 PM - priyanka Sharma

- Status changed from Resolved to Closed
